[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# AnchorReferenceSide

## Declaration

Source position: controls.pp line 2318

`const AnchorReferenceSide: array [TAnchorKind,TAnchorSideReference] of TAnchorKind = ((akTop, akBottom, akTop), (akLeft, akRight, akLeft), (akTop, akBottom, akTop), (akLeft, akRight, akLeft));`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.